import React from "react";

import css from "./Subject.module.less";

export default function Subject({ title }) {
  return (
    <div className={css.Wrap}>
      <div className={css.subject}>{title}</div>
    </div>
  );
}
